div.olMap {
	width: 100%;
	height: 95%;
    z-index: 0;
    cursor: default;
}

div.olControlZoom {
    position: absolute;
    top: initial;
    left: initial;
	bottom: 15px;
	right: 15px;
    background: rgba(255,255,255,0.4);
    border-radius: 4px;
    padding: 2px;
}

div.olControlZoom a {
    display: block;
    margin: 1px;
    padding: 20;
    color: white;
    font-size: 64px;
    font-family: sans-serif;
    font-weight: bold;
    text-decoration: none;
    text-align: center;
    height: 33px;
    width: 33px;
    line-height: 28px;
    text-shadow: 0 0 3px rgba(0,0,0,0.8);
    background: #130085; /* fallback for IE - IE6 requires background shorthand*/
    background: rgba(0, 60, 136, 0.5);
    opacity: 0.8;
}